Skip to content
Pile
Esc
↑↓navigate↵open⌘Jpreview

Validate a support channel

POST/workspaces/{organizationId}/support/channels/{channelId}/validate
Authorization
AuthorizationBearer token · headerrequired

Workspace API key (Authorization: Bearer <key>). Issue keys under Settings → Developer or POST /workspaces/{organizationId}/tokens.

Path parameters
organizationIdstringrequired
channelIdstringrequired
Responses
200

Validation result

okbooleanrequired
messagestring
404

Channel not found or inactive

Try it
Server
Authorization
Parameters
Request
curl -X POST 'https://pile.nyc/workspaces/string/support/channels/string/validate' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Accept: application/json'
Response
{
  "ok": true,
  "message": "string"
}

Was this page helpful?